## imcode.util
Interface LazilyLoadedObject.Copyable<C extends LazilyLoadedObject.Copyable>

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  CopyableHashMap, CopyableHashSet, DocumentPermissionSetDomainObject, TextDocumentPermissionSetDomainObject

Enclosing class:
  LazilyLoadedObject<E extends LazilyLoadedObject.Copyable<E>>

    public static interface LazilyLoadedObject.Copyable<C extends LazilyLoadedObject.Copyable>

extends java.io.Serializable

Method Summary
`C` `copy()`

Method Detail

### copy

    C copy()